Subject: Re: bug#19902: 25.0.50; [PATCH v2] Make eww entry point more info-like

From: Juri Linkov <[email-masked]>
Date: Mon, 23 Feb 2015 21:28:17 +0200

> Regarding the bookmark/info binding, the whole inspiration to this
> change is to make the eww interface more info-like.  Info is a
> good manual browser, and eww benefits from assimilating features from
> info to be a good web browser.

Both info and eww could share a better keybinding.  What comes to mind is
`C-x 4 c' globally bound to clone-indirect-buffer-other-window.
Could it be used in eww?